[RPM_INDICATOR]
ZERO=0
STEP=0.0175
OBJECT_NAME=ARROW_RPM

[SPEED_INDICATOR]
ZERO=0
STEP=0.7931
OBJECT_NAME=ARROW_SPEED

[FUEL_INDICATOR]
ZERO=0
STEP=1.5
OBJECT_NAME=ARROW_FUEL

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=453
MIN_VALUE=0
USE_BAR=0